rte_node_xstats(3)

NAME
rte_node_xstats

SYNOPSIS

#include <rte_graph.h>

  Data Fields

uint16_t nb_xstats
char xstat_desc [][RTE_NODE_XSTAT_DESC_SIZE]

Detailed Description

Structure defines the number of xstats a given node has and each xstat description.

Definition at line 485 of file rte_graph.h.

Field Documentation

  uint16_t nb_xstats
Number of xstats.

Definition at line 486 of file rte_graph.h.

  char xstat_desc[][RTE_NODE_XSTAT_DESC_SIZE]
Names of xstats.

Definition at line 487 of file rte_graph.h.

Author

Generated automatically by Doxygen for DPDK from the source code.